.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m2{transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-ms-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-webkit-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);}
.m0{transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-ms-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-webkit-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);}
.m4{transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls51{letter-spacing:-0.147600px;}
.ls3e{letter-spacing:-0.132000px;}
.ls52{letter-spacing:-0.126000px;}
.ls38{letter-spacing:-0.123000px;}
.ls47{letter-spacing:-0.120000px;}
.ls43{letter-spacing:-0.118800px;}
.ls3c{letter-spacing:-0.117000px;}
.ls55{letter-spacing:-0.115200px;}
.ls44{letter-spacing:-0.114000px;}
.ls4c{letter-spacing:-0.111600px;}
.ls53{letter-spacing:-0.111000px;}
.ls35{letter-spacing:-0.108000px;}
.ls2d{letter-spacing:-0.089088px;}
.ls48{letter-spacing:-0.087000px;}
.ls50{letter-spacing:-0.084000px;}
.ls37{letter-spacing:-0.078000px;}
.ls3f{letter-spacing:-0.075000px;}
.ls36{letter-spacing:-0.072000px;}
.ls42{letter-spacing:-0.069000px;}
.ls3a{letter-spacing:-0.066000px;}
.ls4d{letter-spacing:-0.060000px;}
.ls4b{letter-spacing:-0.054000px;}
.ls14{letter-spacing:-0.049800px;}
.ls9{letter-spacing:-0.045816px;}
.ls6{letter-spacing:-0.043824px;}
.ls57{letter-spacing:-0.043200px;}
.lsd{letter-spacing:-0.041832px;}
.ls13{letter-spacing:-0.035856px;}
.ls16{letter-spacing:-0.033864px;}
.lsc{letter-spacing:-0.029880px;}
.ls40{letter-spacing:-0.027000px;}
.ls5f{letter-spacing:-0.025056px;}
.lsa{letter-spacing:-0.019920px;}
.ls1c{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.014400px;}
.ls60{letter-spacing:-0.013920px;}
.ls29{letter-spacing:-0.012000px;}
.ls2a{letter-spacing:-0.009600px;}
.ls28{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.003984px;}
.ls4f{letter-spacing:-0.003600px;}
.ls2f{letter-spacing:-0.002592px;}
.ls0{letter-spacing:-0.002536px;}
.ls33{letter-spacing:-0.001308px;}
.ls32{letter-spacing:-0.000231px;}
.ls5{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.002400px;}
.ls30{letter-spacing:0.002592px;}
.ls5a{letter-spacing:0.002784px;}
.lsf{letter-spacing:0.003984px;}
.ls23{letter-spacing:0.004800px;}
.ls20{letter-spacing:0.007200px;}
.ls25{letter-spacing:0.009600px;}
.ls59{letter-spacing:0.011136px;}
.ls26{letter-spacing:0.012000px;}
.ls21{letter-spacing:0.014400px;}
.ls27{letter-spacing:0.016800px;}
.ls49{letter-spacing:0.018000px;}
.lse{letter-spacing:0.019920px;}
.ls1f{letter-spacing:0.021600px;}
.ls1e{letter-spacing:0.024000px;}
.ls58{letter-spacing:0.025056px;}
.ls61{letter-spacing:0.027840px;}
.ls1b{letter-spacing:0.028800px;}
.ls18{letter-spacing:0.029880px;}
.ls5b{letter-spacing:0.030624px;}
.ls11{letter-spacing:0.031872px;}
.ls63{letter-spacing:0.033408px;}
.ls19{letter-spacing:0.035856px;}
.ls5c{letter-spacing:0.036192px;}
.ls8{letter-spacing:0.037848px;}
.ls45{letter-spacing:0.039000px;}
.ls54{letter-spacing:0.039600px;}
.ls10{letter-spacing:0.039840px;}
.ls5d{letter-spacing:0.041760px;}
.ls12{letter-spacing:0.041832px;}
.lsb{letter-spacing:0.045816px;}
.ls5e{letter-spacing:0.047328px;}
.ls17{letter-spacing:0.047808px;}
.ls1d{letter-spacing:0.048000px;}
.ls15{letter-spacing:0.053784px;}
.ls3d{letter-spacing:0.054000px;}
.ls41{letter-spacing:0.063000px;}
.ls2b{letter-spacing:0.080001px;}
.ls62{letter-spacing:0.083520px;}
.ls46{letter-spacing:0.090000px;}
.ls2{letter-spacing:0.092632px;}
.ls3b{letter-spacing:0.096000px;}
.ls34{letter-spacing:0.101053px;}
.ls39{letter-spacing:0.102000px;}
.ls4e{letter-spacing:0.111000px;}
.ls4a{letter-spacing:0.117000px;}
.ls56{letter-spacing:0.118800px;}
.ls22{letter-spacing:0.126317px;}
.ls1a{letter-spacing:0.130527px;}
.ls2e{letter-spacing:0.136416px;}
.ls1{letter-spacing:0.155376px;}
.ls2c{letter-spacing:0.180960px;}
.ls31{letter-spacing:0.246240px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5f{word-spacing:-0.810144px;}
.ws5c{word-spacing:-0.804576px;}
.ws4a{word-spacing:-0.777000px;}
.ws4b{word-spacing:-0.699000px;}
.ws60{word-spacing:-0.576288px;}
.ws13{word-spacing:-0.551784px;}
.ws14{word-spacing:-0.464136px;}
.ws4c{word-spacing:-0.438000px;}
.ws66{word-spacing:-0.384192px;}
.ws54{word-spacing:-0.348000px;}
.ws65{word-spacing:-0.328512px;}
.ws53{word-spacing:-0.306000px;}
.ws50{word-spacing:-0.291000px;}
.ws3a{word-spacing:-0.276000px;}
.ws1c{word-spacing:-0.240000px;}
.ws3c{word-spacing:-0.234000px;}
.ws46{word-spacing:-0.219000px;}
.ws26{word-spacing:-0.206400px;}
.ws0{word-spacing:-0.200381px;}
.ws4{word-spacing:-0.177600px;}
.ws59{word-spacing:-0.169200px;}
.ws21{word-spacing:-0.164212px;}
.ws33{word-spacing:-0.138949px;}
.ws2{word-spacing:-0.130527px;}
.ws2d{word-spacing:-0.117896px;}
.ws62{word-spacing:-0.105792px;}
.ws36{word-spacing:-0.102000px;}
.ws61{word-spacing:-0.100224px;}
.ws48{word-spacing:-0.093000px;}
.ws67{word-spacing:-0.091872px;}
.ws5d{word-spacing:-0.069600px;}
.ws15{word-spacing:-0.065736px;}
.ws9{word-spacing:-0.063744px;}
.ws3b{word-spacing:-0.063000px;}
.ws5e{word-spacing:-0.061248px;}
.ws10{word-spacing:-0.059760px;}
.wse{word-spacing:-0.057768px;}
.ws7{word-spacing:-0.055776px;}
.ws17{word-spacing:-0.053784px;}
.wsf{word-spacing:-0.049800px;}
.ws16{word-spacing:-0.047808px;}
.ws5a{word-spacing:-0.046800px;}
.ws64{word-spacing:-0.044544px;}
.ws38{word-spacing:-0.042000px;}
.wsc{word-spacing:-0.037848px;}
.ws3f{word-spacing:-0.036000px;}
.ws63{word-spacing:-0.033408px;}
.ws47{word-spacing:-0.030000px;}
.wsd{word-spacing:-0.021912px;}
.ws6{word-spacing:-0.013944px;}
.ws2e{word-spacing:-0.005184px;}
.ws41{word-spacing:-0.003000px;}
.ws2f{word-spacing:-0.002592px;}
.ws32{word-spacing:-0.001308px;}
.ws31{word-spacing:-0.000231px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.011952px;}
.ws18{word-spacing:0.015936px;}
.ws11{word-spacing:0.017928px;}
.ws1a{word-spacing:0.019200px;}
.wsb{word-spacing:0.023904px;}
.ws1d{word-spacing:0.024000px;}
.ws5{word-spacing:0.025896px;}
.ws1f{word-spacing:0.026400px;}
.ws8{word-spacing:0.027888px;}
.ws28{word-spacing:0.031200px;}
.ws12{word-spacing:0.031872px;}
.ws57{word-spacing:0.032400px;}
.ws20{word-spacing:0.033600px;}
.ws25{word-spacing:0.036000px;}
.ws24{word-spacing:0.038400px;}
.ws1e{word-spacing:0.040800px;}
.ws22{word-spacing:0.043200px;}
.ws23{word-spacing:0.045600px;}
.ws27{word-spacing:0.048000px;}
.ws3{word-spacing:0.052800px;}
.ws49{word-spacing:0.054000px;}
.ws29{word-spacing:0.055200px;}
.ws2c{word-spacing:0.057600px;}
.ws2b{word-spacing:0.060000px;}
.ws2a{word-spacing:0.062400px;}
.ws1b{word-spacing:0.067200px;}
.ws19{word-spacing:0.084211px;}
.ws40{word-spacing:0.087000px;}
.ws4d{word-spacing:0.114000px;}
.ws5b{word-spacing:0.115200px;}
.ws4f{word-spacing:0.120000px;}
.ws39{word-spacing:0.126000px;}
.ws43{word-spacing:0.129000px;}
.ws35{word-spacing:0.132000px;}
.ws3e{word-spacing:0.135000px;}
.ws42{word-spacing:0.138000px;}
.ws51{word-spacing:0.144000px;}
.ws56{word-spacing:0.171000px;}
.ws45{word-spacing:0.174000px;}
.ws34{word-spacing:0.180000px;}
.ws37{word-spacing:0.183000px;}
.ws4e{word-spacing:0.183600px;}
.ws55{word-spacing:0.186000px;}
.ws58{word-spacing:0.187200px;}
.ws44{word-spacing:0.190800px;}
.ws3d{word-spacing:0.192000px;}
.ws52{word-spacing:0.219600px;}
.ws30{word-spacing:0.235872px;}
._9{margin-left:-137.300115px;}
._8{margin-left:-24.273796px;}
._2{margin-left:-1.025880px;}
._1{width:1.065720px;}
._0{width:21.611208px;}
._4{width:36.801600px;}
._3{width:45.213600px;}
._5{width:119.155200px;}
._7{width:155.520000px;}
._6{width:268.438272px;}
.fc3{color:rgb(33,26,25);}
.fc2{color:rgb(17,16,16);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:2.313200px;}
.fs7{font-size:3.905200px;}
.fs9{font-size:11.716000px;}
.fsb{font-size:13.084800px;}
.fs8{font-size:15.515200px;}
.fs4{font-size:19.920000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.364635px;}
.fs6{font-size:25.920000px;}
.fs5{font-size:27.840000px;}
.fse{font-size:30.000000px;}
.fsd{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:42.105612px;}
.fsc{font-size:43.450000px;}
.y4b{bottom:6.121587px;}
.y48{bottom:28.964751px;}
.y47{bottom:29.383798px;}
.y49{bottom:29.446166px;}
.y1{bottom:41.416651px;}
.y40{bottom:52.379923px;}
.y41{bottom:63.506087px;}
.y42{bottom:74.876196px;}
.y3f{bottom:78.323942px;}
.y43{bottom:85.977405px;}
.y45{bottom:134.241520px;}
.y44{bottom:134.317090px;}
.y46{bottom:134.327105px;}
.y7a{bottom:203.522239px;}
.y4c{bottom:216.238095px;}
.y79{bottom:221.687004px;}
.y78{bottom:239.988012px;}
.y0{bottom:257.209524px;}
.y77{bottom:258.152777px;}
.y3d{bottom:265.394941px;}
.y3b{bottom:273.862752px;}
.y76{bottom:276.317542px;}
.y3c{bottom:282.466261px;}
.y75{bottom:294.618550px;}
.y3a{bottom:301.859185px;}
.y74{bottom:312.783315px;}
.y38{bottom:318.930504px;}
.y73{bottom:330.948080px;}
.y39{bottom:336.001824px;}
.y72{bottom:352.936080px;}
.y37{bottom:360.585173px;}
.y71{bottom:381.479509px;}
.y4a{bottom:387.489562px;}
.y36{bottom:387.490126px;}
.y34{bottom:396.093635px;}
.y70{bottom:404.150366px;}
.y35{bottom:404.561446px;}
.y33{bottom:426.821715px;}
.y6f{bottom:432.693794px;}
.y31{bottom:435.425223px;}
.y32{bottom:443.893034px;}
.y6e{bottom:455.501223px;}
.y30{bottom:468.748651px;}
.y6d{bottom:483.908080px;}
.y2f{bottom:496.062937px;}
.y6c{bottom:503.301223px;}
.y6b{bottom:522.557794px;}
.y2e{bottom:524.879509px;}
.y2d{bottom:540.858366px;}
.y6a{bottom:545.365223px;}
.y2c{bottom:556.700651px;}
.y2b{bottom:572.679509px;}
.y69{bottom:573.772080px;}
.y3e{bottom:575.832943px;}
.y2a{bottom:588.658366px;}
.y68{bottom:593.165223px;}
.y29{bottom:604.500651px;}
.y67{bottom:615.972651px;}
.y28{bottom:620.479509px;}
.y27{bottom:636.458366px;}
.y66{bottom:644.379509px;}
.y26{bottom:652.300651px;}
.y65{bottom:663.772651px;}
.y25{bottom:668.279509px;}
.y64{bottom:683.029223px;}
.y24{bottom:684.258366px;}
.y23{bottom:700.100651px;}
.y63{bottom:705.836651px;}
.y22{bottom:716.079509px;}
.y21{bottom:732.058366px;}
.y62{bottom:734.243509px;}
.y20{bottom:747.900651px;}
.y61{bottom:753.636651px;}
.y1f{bottom:763.879509px;}
.y60{bottom:776.444080px;}
.y1e{bottom:785.184651px;}
.y5f{bottom:804.850937px;}
.y1d{bottom:814.001223px;}
.y5e{bottom:824.244080px;}
.y1c{bottom:829.843509px;}
.y5d{bottom:843.500651px;}
.y1b{bottom:845.822366px;}
.y1a{bottom:861.801223px;}
.y5c{bottom:862.893794px;}
.y19{bottom:877.643509px;}
.y5b{bottom:885.701223px;}
.y18{bottom:893.622366px;}
.y17{bottom:914.927509px;}
.y5a{bottom:916.429794px;}
.y59{bottom:938.008080px;}
.y16{bottom:942.928366px;}
.y15{bottom:956.585291px;}
.y58{bottom:959.586366px;}
.y14{bottom:970.242215px;}
.y57{bottom:981.301223px;}
.y13{bottom:983.899139px;}
.y12{bottom:997.556064px;}
.y56{bottom:1000.557794px;}
.y11{bottom:1011.212988px;}
.y55{bottom:1019.950937px;}
.y10{bottom:1024.869912px;}
.yf{bottom:1038.526837px;}
.y54{bottom:1039.344080px;}
.ye{bottom:1052.183761px;}
.y53{bottom:1058.600651px;}
.yd{bottom:1065.840685px;}
.y52{bottom:1077.993794px;}
.yc{bottom:1079.497610px;}
.yb{bottom:1093.154534px;}
.y51{bottom:1097.386937px;}
.ya{bottom:1106.811458px;}
.y50{bottom:1116.643509px;}
.y2{bottom:1117.326366px;}
.y9{bottom:1120.468383px;}
.y8{bottom:1134.125307px;}
.y4f{bottom:1136.036651px;}
.y7{bottom:1147.782231px;}
.y4e{bottom:1155.429794px;}
.y6{bottom:1161.439156px;}
.y5{bottom:1175.096080px;}
.y4d{bottom:1178.100651px;}
.y4{bottom:1189.572651px;}
.y3{bottom:1210.741223px;}
.hd{height:1.764972px;}
.ha{height:2.979668px;}
.hc{height:8.939308px;}
.he{height:9.983702px;}
.hb{height:11.838098px;}
.h6{height:18.625200px;}
.h5{height:22.440000px;}
.h2{height:23.715934px;}
.h8{height:24.235200px;}
.h7{height:24.749760px;}
.h14{height:26.030400px;}
.hf{height:27.111705px;}
.h13{height:28.050000px;}
.h10{height:33.152350px;}
.h12{height:33.660000px;}
.h3{height:37.250400px;}
.h4{height:39.368747px;}
.h9{height:221.780619px;}
.h1{height:995.833333px;}
.h11{height:1036.804762px;}
.h0{height:1354.333333px;}
.w3{width:53.262857px;}
.w4{width:145.676190px;}
.w2{width:246.511429px;}
.w1{width:889.990476px;}
.w0{width:956.000000px;}
.x15{left:0.000000px;}
.x14{left:19.753919px;}
.x16{left:25.812000px;}
.x11{left:27.955944px;}
.x0{left:64.871429px;}
.x6{left:71.290286px;}
.x13{left:73.612000px;}
.xd{left:83.733536px;}
.x3{left:86.859388px;}
.x4{left:88.361714px;}
.xf{left:103.184267px;}
.xe{left:113.469916px;}
.x5{left:129.060000px;}
.x10{left:134.271793px;}
.xb{left:149.161038px;}
.xc{left:153.926872px;}
.x17{left:165.661143px;}
.x7{left:170.304571px;}
.x12{left:203.785057px;}
.xa{left:232.344874px;}
.x8{left:356.314693px;}
.x9{left:639.427429px;}
.x1{left:687.227429px;}
.x2{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls51{letter-spacing:-0.086460pt;}
.ls3e{letter-spacing:-0.077322pt;}
.ls52{letter-spacing:-0.073808pt;}
.ls38{letter-spacing:-0.072050pt;}
.ls47{letter-spacing:-0.070293pt;}
.ls43{letter-spacing:-0.069590pt;}
.ls3c{letter-spacing:-0.068536pt;}
.ls55{letter-spacing:-0.067481pt;}
.ls44{letter-spacing:-0.066778pt;}
.ls4c{letter-spacing:-0.065372pt;}
.ls53{letter-spacing:-0.065021pt;}
.ls35{letter-spacing:-0.063264pt;}
.ls2d{letter-spacing:-0.052185pt;}
.ls48{letter-spacing:-0.050962pt;}
.ls50{letter-spacing:-0.049205pt;}
.ls37{letter-spacing:-0.045690pt;}
.ls3f{letter-spacing:-0.043933pt;}
.ls36{letter-spacing:-0.042176pt;}
.ls42{letter-spacing:-0.040418pt;}
.ls3a{letter-spacing:-0.038661pt;}
.ls4d{letter-spacing:-0.035146pt;}
.ls4b{letter-spacing:-0.031632pt;}
.ls14{letter-spacing:-0.029172pt;}
.ls9{letter-spacing:-0.026838pt;}
.ls6{letter-spacing:-0.025671pt;}
.ls57{letter-spacing:-0.025305pt;}
.lsd{letter-spacing:-0.024504pt;}
.ls13{letter-spacing:-0.021004pt;}
.ls16{letter-spacing:-0.019837pt;}
.lsc{letter-spacing:-0.017503pt;}
.ls40{letter-spacing:-0.015816pt;}
.ls5f{letter-spacing:-0.014677pt;}
.lsa{letter-spacing:-0.011669pt;}
.ls1c{letter-spacing:-0.011247pt;}
.ls4{letter-spacing:-0.008435pt;}
.ls60{letter-spacing:-0.008154pt;}
.ls29{letter-spacing:-0.007029pt;}
.ls2a{letter-spacing:-0.005623pt;}
.ls28{letter-spacing:-0.004218pt;}
.ls3{letter-spacing:-0.002812pt;}
.ls7{letter-spacing:-0.002334pt;}
.ls4f{letter-spacing:-0.002109pt;}
.ls2f{letter-spacing:-0.001518pt;}
.ls0{letter-spacing:-0.001486pt;}
.ls33{letter-spacing:-0.000766pt;}
.ls32{letter-spacing:-0.000136pt;}
.ls5{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.001406pt;}
.ls30{letter-spacing:0.001518pt;}
.ls5a{letter-spacing:0.001631pt;}
.lsf{letter-spacing:0.002334pt;}
.ls23{letter-spacing:0.002812pt;}
.ls20{letter-spacing:0.004218pt;}
.ls25{letter-spacing:0.005623pt;}
.ls59{letter-spacing:0.006523pt;}
.ls26{letter-spacing:0.007029pt;}
.ls21{letter-spacing:0.008435pt;}
.ls27{letter-spacing:0.009841pt;}
.ls49{letter-spacing:0.010544pt;}
.lse{letter-spacing:0.011669pt;}
.ls1f{letter-spacing:0.012653pt;}
.ls1e{letter-spacing:0.014059pt;}
.ls58{letter-spacing:0.014677pt;}
.ls61{letter-spacing:0.016308pt;}
.ls1b{letter-spacing:0.016870pt;}
.ls18{letter-spacing:0.017503pt;}
.ls5b{letter-spacing:0.017939pt;}
.ls11{letter-spacing:0.018670pt;}
.ls63{letter-spacing:0.019570pt;}
.ls19{letter-spacing:0.021004pt;}
.ls5c{letter-spacing:0.021200pt;}
.ls8{letter-spacing:0.022170pt;}
.ls45{letter-spacing:0.022845pt;}
.ls54{letter-spacing:0.023197pt;}
.ls10{letter-spacing:0.023337pt;}
.ls5d{letter-spacing:0.024462pt;}
.ls12{letter-spacing:0.024504pt;}
.lsb{letter-spacing:0.026838pt;}
.ls5e{letter-spacing:0.027724pt;}
.ls17{letter-spacing:0.028005pt;}
.ls1d{letter-spacing:0.028117pt;}
.ls15{letter-spacing:0.031505pt;}
.ls3d{letter-spacing:0.031632pt;}
.ls41{letter-spacing:0.036904pt;}
.ls2b{letter-spacing:0.046862pt;}
.ls62{letter-spacing:0.048924pt;}
.ls46{letter-spacing:0.052720pt;}
.ls2{letter-spacing:0.054262pt;}
.ls3b{letter-spacing:0.056234pt;}
.ls34{letter-spacing:0.059195pt;}
.ls39{letter-spacing:0.059749pt;}
.ls4e{letter-spacing:0.065021pt;}
.ls4a{letter-spacing:0.068536pt;}
.ls56{letter-spacing:0.069590pt;}
.ls22{letter-spacing:0.073993pt;}
.ls1a{letter-spacing:0.076460pt;}
.ls2e{letter-spacing:0.079909pt;}
.ls1{letter-spacing:0.091015pt;}
.ls2c{letter-spacing:0.106002pt;}
.ls31{letter-spacing:0.144241pt;}
.ws5f{word-spacing:-0.474561pt;}
.ws5c{word-spacing:-0.471300pt;}
.ws4a{word-spacing:-0.455146pt;}
.ws4b{word-spacing:-0.409456pt;}
.ws60{word-spacing:-0.337575pt;}
.ws13{word-spacing:-0.323221pt;}
.ws14{word-spacing:-0.271879pt;}
.ws4c{word-spacing:-0.256569pt;}
.ws66{word-spacing:-0.225050pt;}
.ws54{word-spacing:-0.203849pt;}
.ws65{word-spacing:-0.192434pt;}
.ws53{word-spacing:-0.179247pt;}
.ws50{word-spacing:-0.170460pt;}
.ws3a{word-spacing:-0.161674pt;}
.ws1c{word-spacing:-0.140586pt;}
.ws3c{word-spacing:-0.137071pt;}
.ws46{word-spacing:-0.128285pt;}
.ws26{word-spacing:-0.120904pt;}
.ws0{word-spacing:-0.117378pt;}
.ws4{word-spacing:-0.104033pt;}
.ws59{word-spacing:-0.099113pt;}
.ws21{word-spacing:-0.096191pt;}
.ws33{word-spacing:-0.081392pt;}
.ws2{word-spacing:-0.076460pt;}
.ws2d{word-spacing:-0.069060pt;}
.ws62{word-spacing:-0.061970pt;}
.ws36{word-spacing:-0.059749pt;}
.ws61{word-spacing:-0.058709pt;}
.ws48{word-spacing:-0.054477pt;}
.ws67{word-spacing:-0.053816pt;}
.ws5d{word-spacing:-0.040770pt;}
.ws15{word-spacing:-0.038506pt;}
.ws9{word-spacing:-0.037340pt;}
.ws3b{word-spacing:-0.036904pt;}
.ws5e{word-spacing:-0.035877pt;}
.ws10{word-spacing:-0.035006pt;}
.wse{word-spacing:-0.033839pt;}
.ws7{word-spacing:-0.032672pt;}
.ws17{word-spacing:-0.031505pt;}
.wsf{word-spacing:-0.029172pt;}
.ws16{word-spacing:-0.028005pt;}
.ws5a{word-spacing:-0.027414pt;}
.ws64{word-spacing:-0.026093pt;}
.ws38{word-spacing:-0.024603pt;}
.wsc{word-spacing:-0.022170pt;}
.ws3f{word-spacing:-0.021088pt;}
.ws63{word-spacing:-0.019570pt;}
.ws47{word-spacing:-0.017573pt;}
.wsd{word-spacing:-0.012835pt;}
.ws6{word-spacing:-0.008168pt;}
.ws2e{word-spacing:-0.003037pt;}
.ws41{word-spacing:-0.001757pt;}
.ws2f{word-spacing:-0.001518pt;}
.ws32{word-spacing:-0.000766pt;}
.ws31{word-spacing:-0.000136pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.007001pt;}
.ws18{word-spacing:0.009335pt;}
.ws11{word-spacing:0.010502pt;}
.ws1a{word-spacing:0.011247pt;}
.wsb{word-spacing:0.014002pt;}
.ws1d{word-spacing:0.014059pt;}
.ws5{word-spacing:0.015169pt;}
.ws1f{word-spacing:0.015464pt;}
.ws8{word-spacing:0.016336pt;}
.ws28{word-spacing:0.018276pt;}
.ws12{word-spacing:0.018670pt;}
.ws57{word-spacing:0.018979pt;}
.ws20{word-spacing:0.019682pt;}
.ws25{word-spacing:0.021088pt;}
.ws24{word-spacing:0.022494pt;}
.ws1e{word-spacing:0.023900pt;}
.ws22{word-spacing:0.025305pt;}
.ws23{word-spacing:0.026711pt;}
.ws27{word-spacing:0.028117pt;}
.ws3{word-spacing:0.030929pt;}
.ws49{word-spacing:0.031632pt;}
.ws29{word-spacing:0.032335pt;}
.ws2c{word-spacing:0.033741pt;}
.ws2b{word-spacing:0.035146pt;}
.ws2a{word-spacing:0.036552pt;}
.ws1b{word-spacing:0.039364pt;}
.ws19{word-spacing:0.049329pt;}
.ws40{word-spacing:0.050962pt;}
.ws4d{word-spacing:0.066778pt;}
.ws5b{word-spacing:0.067481pt;}
.ws4f{word-spacing:0.070293pt;}
.ws39{word-spacing:0.073808pt;}
.ws43{word-spacing:0.075565pt;}
.ws35{word-spacing:0.077322pt;}
.ws3e{word-spacing:0.079079pt;}
.ws42{word-spacing:0.080837pt;}
.ws51{word-spacing:0.084351pt;}
.ws56{word-spacing:0.100167pt;}
.ws45{word-spacing:0.101925pt;}
.ws34{word-spacing:0.105439pt;}
.ws37{word-spacing:0.107197pt;}
.ws4e{word-spacing:0.107548pt;}
.ws55{word-spacing:0.108954pt;}
.ws58{word-spacing:0.109657pt;}
.ws44{word-spacing:0.111766pt;}
.ws3d{word-spacing:0.112469pt;}
.ws52{word-spacing:0.128636pt;}
.ws30{word-spacing:0.138168pt;}
._9{margin-left:-80.426846pt;}
._8{margin-left:-14.218960pt;}
._2{margin-left:-0.600934pt;}
._1{width:0.624271pt;}
._0{width:12.659285pt;}
._4{width:21.557423pt;}
._3{width:26.484954pt;}
._5{width:69.798025pt;}
._7{width:91.099582pt;}
._6{width:157.244176pt;}
.fsa{font-size:1.355013pt;}
.fs7{font-size:2.287565pt;}
.fs9{font-size:6.862929pt;}
.fsb{font-size:7.664736pt;}
.fs8{font-size:9.088402pt;}
.fs4{font-size:11.668619pt;}
.fs3{font-size:14.058577pt;}
.fs0{font-size:14.857945pt;}
.fs6{font-size:15.183264pt;}
.fs5{font-size:16.307950pt;}
.fse{font-size:17.573222pt;}
.fsd{font-size:21.087866pt;}
.fs1{font-size:23.337238pt;}
.fs2{font-size:24.664375pt;}
.fsc{font-size:25.451883pt;}
.y4b{bottom:3.585867pt;}
.y48{bottom:16.966800pt;}
.y47{bottom:17.212267pt;}
.y49{bottom:17.248800pt;}
.y1{bottom:24.260800pt;}
.y40{bottom:30.682800pt;}
.y41{bottom:37.200218pt;}
.y42{bottom:43.860533pt;}
.y3f{bottom:45.880133pt;}
.y43{bottom:50.363333pt;}
.y45{bottom:78.635200pt;}
.y44{bottom:78.679467pt;}
.y46{bottom:78.685333pt;}
.y7a{bottom:119.218048pt;}
.y4c{bottom:126.666667pt;}
.y79{bottom:129.858496pt;}
.y78{bottom:140.578752pt;}
.y0{bottom:150.666667pt;}
.y77{bottom:151.219200pt;}
.y3d{bottom:155.461472pt;}
.y3b{bottom:160.421696pt;}
.y76{bottom:161.859648pt;}
.y3c{bottom:165.461408pt;}
.y75{bottom:172.579904pt;}
.y3a{bottom:176.821280pt;}
.y74{bottom:183.220352pt;}
.y38{bottom:186.821216pt;}
.y73{bottom:193.860800pt;}
.y39{bottom:196.821152pt;}
.y72{bottom:206.740800pt;}
.y37{bottom:211.221440pt;}
.y71{bottom:223.460800pt;}
.y4a{bottom:226.981333pt;}
.y36{bottom:226.981664pt;}
.y34{bottom:232.021376pt;}
.y70{bottom:236.740800pt;}
.y35{bottom:236.981600pt;}
.y33{bottom:250.021088pt;}
.y6f{bottom:253.460800pt;}
.y31{bottom:255.060800pt;}
.y32{bottom:260.021024pt;}
.y6e{bottom:266.820800pt;}
.y30{bottom:274.580800pt;}
.y6d{bottom:283.460800pt;}
.y2f{bottom:290.580800pt;}
.y6c{bottom:294.820800pt;}
.y6b{bottom:306.100800pt;}
.y2e{bottom:307.460800pt;}
.y2d{bottom:316.820800pt;}
.y6a{bottom:319.460800pt;}
.y2c{bottom:326.100800pt;}
.y2b{bottom:335.460800pt;}
.y69{bottom:336.100800pt;}
.y3e{bottom:337.308000pt;}
.y2a{bottom:344.820800pt;}
.y68{bottom:347.460800pt;}
.y29{bottom:354.100800pt;}
.y67{bottom:360.820800pt;}
.y28{bottom:363.460800pt;}
.y27{bottom:372.820800pt;}
.y66{bottom:377.460800pt;}
.y26{bottom:382.100800pt;}
.y65{bottom:388.820800pt;}
.y25{bottom:391.460800pt;}
.y64{bottom:400.100800pt;}
.y24{bottom:400.820800pt;}
.y23{bottom:410.100800pt;}
.y63{bottom:413.460800pt;}
.y22{bottom:419.460800pt;}
.y21{bottom:428.820800pt;}
.y62{bottom:430.100800pt;}
.y20{bottom:438.100800pt;}
.y61{bottom:441.460800pt;}
.y1f{bottom:447.460800pt;}
.y60{bottom:454.820800pt;}
.y1e{bottom:459.940800pt;}
.y5f{bottom:471.460800pt;}
.y1d{bottom:476.820800pt;}
.y5e{bottom:482.820800pt;}
.y1c{bottom:486.100800pt;}
.y5d{bottom:494.100800pt;}
.y1b{bottom:495.460800pt;}
.y1a{bottom:504.820800pt;}
.y5c{bottom:505.460800pt;}
.y19{bottom:514.100800pt;}
.y5b{bottom:518.820800pt;}
.y18{bottom:523.460800pt;}
.y17{bottom:535.940800pt;}
.y5a{bottom:536.820800pt;}
.y59{bottom:549.460800pt;}
.y16{bottom:552.342976pt;}
.y15{bottom:560.342848pt;}
.y58{bottom:562.100800pt;}
.y14{bottom:568.342720pt;}
.y57{bottom:574.820800pt;}
.y13{bottom:576.342592pt;}
.y12{bottom:584.342464pt;}
.y56{bottom:586.100800pt;}
.y11{bottom:592.342336pt;}
.y55{bottom:597.460800pt;}
.y10{bottom:600.342208pt;}
.yf{bottom:608.342080pt;}
.y54{bottom:608.820800pt;}
.ye{bottom:616.341952pt;}
.y53{bottom:620.100800pt;}
.yd{bottom:624.341824pt;}
.y52{bottom:631.460800pt;}
.yc{bottom:632.341696pt;}
.yb{bottom:640.341568pt;}
.y51{bottom:642.820800pt;}
.ya{bottom:648.341440pt;}
.y50{bottom:654.100800pt;}
.y2{bottom:654.500800pt;}
.y9{bottom:656.341312pt;}
.y8{bottom:664.341184pt;}
.y4f{bottom:665.460800pt;}
.y7{bottom:672.341056pt;}
.y4e{bottom:676.820800pt;}
.y6{bottom:680.340928pt;}
.y5{bottom:688.340800pt;}
.y4d{bottom:690.100800pt;}
.y4{bottom:696.820800pt;}
.y3{bottom:709.220800pt;}
.hd{height:1.033875pt;}
.ha{height:1.745412pt;}
.hc{height:5.236415pt;}
.he{height:5.848194pt;}
.hb{height:6.934450pt;}
.h6{height:10.910159pt;}
.h5{height:13.144770pt;}
.h2{height:13.892179pt;}
.h8{height:14.196351pt;}
.h7{height:14.497767pt;}
.h14{height:15.247933pt;}
.hf{height:15.881333pt;}
.h13{height:16.430962pt;}
.h10{height:19.419787pt;}
.h12{height:19.717155pt;}
.h3{height:21.820318pt;}
.h4{height:23.061191pt;}
.h9{height:129.913333pt;}
.h1{height:583.333333pt;}
.h11{height:607.333333pt;}
.h0{height:793.333333pt;}
.w3{width:31.200000pt;}
.w4{width:85.333333pt;}
.w2{width:144.400000pt;}
.w1{width:521.333333pt;}
.w0{width:560.000000pt;}
.x15{left:0.000000pt;}
.x14{left:11.571333pt;}
.x16{left:15.120000pt;}
.x11{left:16.375867pt;}
.x0{left:38.000000pt;}
.x6{left:41.760000pt;}
.x13{left:43.120000pt;}
.xd{left:49.048933pt;}
.x3{left:50.879976pt;}
.x4{left:51.760000pt;}
.xf{left:60.442667pt;}
.xe{left:66.467733pt;}
.x5{left:75.600000pt;}
.x10{left:78.652933pt;}
.xb{left:87.374667pt;}
.xc{left:90.166368pt;}
.x17{left:97.040000pt;}
.x7{left:99.760000pt;}
.x12{left:119.372000pt;}
.xa{left:136.101600pt;}
.x8{left:208.719904pt;}
.x9{left:374.560000pt;}
.x1{left:402.560000pt;}
.x2{left:549.280000pt;}
}
